function validateMessage() {
	var email = document.getElementById('email');
	var url = document.getElementById('url');
	
	if (!validateField('SB_Validator.notEmpty', 'author', 'EMPTY-AUTHOR')) {
		return false;
	}
	if (SB_Validator.notEmpty(email.value) && !validateField('SB_Validator.isEmail', 'email', 'INVALID-EMAIL')) {
		return false;
	}
	if (SB_Validator.notEmpty(url.value) && !validateField('SB_Validator.isUrl', 'url', 'INVALID-URL')) {
		return false;
	}
	return true;
}